El Tamiz

Ignora lo accesorio, atesora lo esencial

Foro kaputt temporalmente

Acabamos de actualizar la aplicación del foro (bbpress) a la última versión… y hemos descubierto que requiere PHP 5, cuando nuestro alojamiento funciona con PHP 4. Así que el foro está roto por ahora: ya hemos solicitado la actualización en el alojamiento a PHP 5, pero parece que puede tardar hasta 24 horas. Esperemos además que el cambio a PHP 5 no rompa otras cosas, que nunca se sabe…

ACTUALIZACIÓN: Efectivamente, al cambiar a PHP 5 se rompen otras cosas, por el momento. Así que, durante un par de días, dejaremos todo como estaba; mejor que no funcione el foro antes que romper todo lo demás. Cuando esté activo de nuevo os avisaremos. ¡Disculpad las molestias si no habéis podido conectaros durante el día de hoy!